### Method

# WebKit2WebExtension DOMNode get_parent_node

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_get_parent_node (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:parent-node`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.